:root {
  --color--primary--bright: #ffffff;
  --color--primary--dark: #000000;
  --color--light--gray--04: #eeeeee;
  --color--primary--munichre: #175788;
  --color--primary--white: var(--color--primary--bright);
  --color--primary--orange: #ff5000;

  --munich-re--font-family: "MunichRE", Verdana, sans-serif;

  --color--footer--dark: #f4f6f7;
  --color--footer--bright: #272b2e;
}

.mre-container {
  position: relative;
  margin-top: 0;
  margin-right: calc(6.25% - 1.5rem);
  margin-bottom: 0;
  margin-left: calc(6.25% - 1.5rem);
}
@media (min-width: 375px) {
  .mre-container {
    margin-top: 0;
    margin-right: calc(5.33333% - 1.5rem);
    margin-bottom: 0;
    margin-left: calc(5.33333% - 1.5rem);
  }
}
@media (min-width: 768px) {
  .mre-container {
    margin-top: 0;
    margin-right: calc(3.64583% - 1.5rem);
    margin-bottom: 0;
    margin-left: calc(3.64583% - 1.5rem);
  }
}
@media (min-width: 1024px) {
  .mre-container {
    margin-top: 0;
    margin-right: calc(4.10156% - 1.5rem);
    margin-bottom: 0;
    margin-left: calc(4.10156% - 1.5rem);
  }
}
@media (min-width: 1280px) {
  .mre-container {
    max-width: 121rem;
    margin: 0 auto;
  }
}
.rs-header {
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: auto;
  z-index: 2;
}
.header {
  display: block;
  width: 100%;
  height: 16.6rem;
  box-sizing: border-box;
  color: var(--color--primary--dark);
  background-color: var(--color--primary--bright);
  padding: 0;
  min-width: 580px;
  -webkit-transition: height 0.25s ease-in-out;
  -moz-transition: height 0.25s ease-in-out;
  -ms-transition: height 0.25s ease-in-out;
  -o-transition: height 0.25s ease-in-out;
  transition: height 0.25s ease-in-out;
  will-change: height;
}
.header.header--reduce {
  width: 100%;
  height: 12rem;
}
.header-bar--wrapper {
  position: relative;
  display: block;
  width: 100%;
  height: calc(100% - 4.6rem);
  padding-top: 3.5rem;
  padding-right: 0;
  padding-bottom: 3.5rem;
  padding-left: 0;
  border-bottom-width: 0.1rem;
  border-bottom-style: solid;
  border-bottom-color: var(--color--light--gray--04);
  -webkit-transition: padding 0.25s ease-in-out;
  -moz-transition: padding 0.25s ease-in-out;
  -ms-transition: padding 0.25s ease-in-out;
  -o-transition: padding 0.25s ease-in-out;
  transition: padding 0.25s ease-in-out;
  will-change: height, padding;
}
.header-bar--wrapper .logo--wrapper {
  display: inline-block;
}
.header-bar--wrapper .logo {
  display: inline-block;
  color: var(--color--primary--munichre);
  background-color: inherit;
  font-size: 5rem;
  line-height: 0;
  font-family: var(--munich-re--font-family);
  -webkit-font-smoothing: antialiased;
  -webkit-transition: font-size 0.25s ease-in-out;
  -moz-transition: font-size 0.25s ease-in-out;
  -ms-transition: font-size 0.25s ease-in-out;
  -o-transition: font-size 0.25s ease-in-out;
  transition: font-size 0.25s ease-in-out;
  will-change: font-size;
}
.header--reduce .header-bar--wrapper {
  padding-top: 2rem;
  padding-right: 0;
  padding-bottom: 2rem;
  padding-left: 0;
}
.header--reduce .header-bar--wrapper .logo {
  font-size: 3rem;
}
.header--reduce .header-bar--wrapper .slogan--wrapper {
  opacity: 0;
}
.header-bar--secondary--wrapper {
  display: block;
  width: 100%;
  height: 4.6rem;
  padding: 0;
  border-bottom-width: 0.1rem;
  border-bottom-style: solid;
  border-bottom-color: var(--color--light--gray--04);
}
.header-bar--secondary--wrapper .header-bar--secondary {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 1.4rem;
  line-height: 4.6rem;
  font-family: var(--munich-re--font-family);
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}

.main {
  margin-top: 166px;
  height: 580px;
  min-width: 580px;
}

.login-card {
  background-image: url("https://lristatic.z6.web.core.windows.net/assets/login.jpg");
  background-position-x: center;
  background-position-y: 28%;
  min-height: 580px;
  background-size: cover;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

.login-control {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  max-width: 834px;
  position: relative;
  right: 30px;
  bottom: 520px;

  color: var(--color--primary--white);
  background: rgba(226, 99, 0, 0.8);
  padding-left: 60px;
  padding-top: 68px;
  padding-bottom: 68px;
  padding-right: 132px;

  @media (min-width: 375px) {
    left: calc(5.33333% - 1.5rem);
  }
  @media (min-width: 768px) {
    left: calc(3.64583% - 2rem);
  }
  @media (min-width: 1024px) {
    left: calc(4.10156% - 2.5rem);
  }
  @media (min-width: 1280px) {
    left: calc((100vw - 1240px) / 2);
  }
  @media (max-width: 1024px) {
    max-width: calc(100vw - 120px);
    padding-right: 7.6vw;
    min-width: calc(660px - 120px);
  }

  @media (max-width: 375px) {
    max-width: none;
    right: 1px;
    left: 1px;
  }
}

.login-control-text {
  font-family: MunichRE, Verdana, sans-serif;
  font-style: normal;
  font-weight: normal;
  position: relative;
}

.login-title {
  font-size: 52px;
  line-height: 69px;
  overflow-wrap: break-word;
  padding-bottom: 15px;
}

.login-text-header {
  font-size: 20px;
  font-weight: 500;
  line-height: 37px;
  margin: 24px 0px;
}

.login-text {
  font-size: 20px;
  line-height: 37px;
  margin: 24px 0px;
}

.login-button {
  background-color: var(--color--primary--white);
  color: var(--color--primary--orange);
  border: 1px solid var(--color--primary--white);
  box-sizing: border-box;
  border-radius: 2px;
  margin-bottom: 40px;

  width: 149px;
  height: 40px;

  font-weight: 600;
  font-size: 13px;
  line-height: 184%;

  &:hover {
    background-color: rgba(var(--color--primary--white), 0.95);
    cursor: pointer;
  }
}

.request-account-link {
  a,
  a:hover {
    cursor: pointer;
    text-decoration: underline;
    color: unset;
  }
}

.rs-footer-container {
  flex-grow: 1;
  display: flex;
}

.rs-footer {
  display: block;
  width: 100%;
  height: auto;
}

.footer {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  color: #272b2e;
  background-color: #f4f6f7;
  min-width: 580px;
  flex-grow: 1;
}

.footer .footer--content {
  display: block;
  width: 100%;
  height: auto;
  padding-top: 5.4rem;
  padding-right: 0;
  padding-bottom: 3.6rem;
  padding-left: 0;
}

.footer .footer-item--heading {
  display: block;
  width: 100%;
  height: auto;
  color: #272b2e;
  background-color: inherit;
  border-bottom-width: 0.1rem;
  border-bottom-style: solid;
  border-bottom-color: #272b2e;
  font-size: 1.2rem;
  line-height: 2.7rem;
  font-family: MunichRE, Verdana, sans-serif;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  text-transform: uppercase;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 1.8rem;
  padding-left: 0;
}

@media (max-width: 767px) {
  .footer .footer-item--wrapper {
    margin-top: 36px;
  }
}

.footer .footer-item--links {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 1.8rem;
  margin-left: 0;
}

.footer .footer-item--links .footer-item-separator {
  font-size: 1.4rem;
  line-height: 2.2rem;
  font-family: MunichRE, Verdana, sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}

.footer .footer-item--links .footer-item--link {
  display: inline-block;
  width: auto;
  height: 2.2rem;
  color: #272b2e;
  background-color: inherit;
  margin-top: 3rem;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  font-size: 1.4rem;
  line-height: 2.2rem;
  font-family: MunichRE, Verdana, sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  cursor: pointer;
}

.footer .footer-item--links .footer-item--link:hover {
  color: #ff5000;
  background-color: inherit;
  text-decoration: none;
}

.footer .footer-item--links.footer-item--links-bottom {
  margin-top: 18px;
}

.footer .footer-item--links.footer-item--links--social .button--icon {
  width: 2.2rem;
  height: 2.2rem;
  font-size: 2.2rem;
  line-height: 2.2rem;
  font-family: MunichRE, Verdana, sans-serif;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  vertical-align: middle;
}

.footer .footer-item--links.footer-item--links--social .button--icon + .button--icon {
  margin-left: 3rem;
}

.rs-app {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
}

@font-face {
  font-family: "MunichRE";
  src: url("https://lristatic.z6.web.core.windows.net/assets/MunichRE-Regular.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "MunichRE";
  src: url("https://lristatic.z6.web.core.windows.net/assets/MunichRE-Medium.woff2") format("woff2");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "MunichRE";
  src: url("https://lristatic.z6.web.core.windows.net/assets/MunichRE-Bold.woff2") format("woff2");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: rs-icons;
  src: url("https://lristatic.z6.web.core.windows.net/assets/rs-icons.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}
i {
  font-family: rs-icons !important;
  speak: never;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.rs-icon--download:before {
  content: "\e91c";
}
.rs-icon--download--expanded:before {
  content: "\e91d";
}
.rs-icon--mr_logo:before {
  content: "\e91b";
}
.rs-icon--logo-big:before {
  content: "\e900";
}
.rs-icon--logo:before {
  content: "\e901";
}
.rs-icon--user:before {
  content: "\e902";
}
.rs-icon--cart:before {
  content: "\e903";
}
.rs-icon--close-bold:before {
  content: "\e904";
}
.rs-icon--close-light:before {
  content: "\e905";
}
.rs-icon--plus:before {
  content: "\e906";
}
.rs-icon--edit:before {
  content: "\e907";
}
.rs-icon--delete:before {
  content: "\e908";
}
.rs-icon--arrow--up:before {
  content: "\e909";
}
.rs-icon--arrow--right:before {
  content: "\e90a";
}
.rs-icon--arrow--down:before {
  content: "\e90b";
}
.rs-icon--arrow--left:before {
  content: "\e90c";
}
.rs-icon--bow-arrow--up:before {
  content: "\e90d";
}
.rs-icon--bow-arrow--right:before {
  content: "\e90e";
}
.rs-icon--bow-arrow--down:before {
  content: "\e90f";
}
.rs-icon--bow-arrow--left:before {
  content: "\e910";
}
.rs-icon--collapse-arrow--up:before {
  content: "\e911";
}
.rs-icon--collapse-arrow--right:before {
  content: "\e912";
}
.rs-icon--collapse-arrow--down:before {
  content: "\e913";
}
.rs-icon--collapse-arrow--left:before {
  content: "\e914";
}
.rs-icon--social-facebook:before {
  content: "\e915";
}
.rs-icon--social-linkedin:before {
  content: "\e916";
}
.rs-icon--social-twitter:before {
  content: "\e917";
}
.rs-icon--social-xing:before {
  content: "\e918";
}
.rs-icon--user-menu:before {
  content: "\e919";
}
.rs-icon--notification:before {
  content: "\e91a";
}
*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    Segoe UI Symbol;
  font-size: 10px;
  font-weight: 400;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
article,
aside,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}
[tabindex="-1"] {
  outline: none;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0;
}
abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 0;
  text-decoration: underline;
  text-decoration: underline dotted;
}
address {
  margin-left: 1rem;
  font-style: normal;
  line-height: inherit;
}
ol,
ul,
dl {
  margin-top: 0;
}
dt {
  font-weight: 700;
}
dd {
  margin-top: 0;
}
blockquote {
  margin: 0 0 1rem;
}
dfn {
  font-style: italic;
}
b,
strong {
  font-weight: bolder;
}
small {
  font-size: 80%;
}
sub,
sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
pre {
  margin-top: 0;
  overflow: auto;
  -ms-overflow-style: scrollbar;
}
figure {
  margin: 0 0 1rem;
}
img,
i {
  vertical-align: middle;
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
table {
  border-collapse: collapse;
}
caption {
  text-align: left;
  caption-side: bottom;
}
th {
  text-align: inherit;
  text-align: -webkit-match-parent;
}
label {
  display: inline-block;
  margin: 0;
}
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button {
  border-radius: 0;
  outline: none;
  -webkit-appearance: button;
}
button::-moz-focus-inner {
  padding: 0;
  border-style: none;
}
button[type="button"],
button[type="reset"],
button[type="submit"] {
  -webkit-appearance: button;
}
button[type="button"]::-moz-focus-inner,
button[type="reset"]::-moz-focus-inner,
button[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}
input,
button,
select,
optgroup,
textarea {
  margin: 0;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: none;
  outline-offset: -2px;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  resize: vertical;
}
fieldset {
  padding: 0;
  border: 0;
  margin: 0;
  min-width: 0;
}
legend {
  display: block;
  padding: 0;
  margin: 0;
  color: inherit;
  white-space: normal;
  max-width: 100%;
  width: 100%;
}
progress {
  vertical-align: baseline;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
output {
  display: inline-block;
}
summary {
  display: list-item;
  cursor: pointer;
}
template {
  display: none;
}
[hidden] {
  display: none !important;
}
html,
body {
  color: #000;
  background-color: #fff;
  font-size: 10px;
  line-height: 1.5;
  font-family: MunichRE, Verdana, sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}
body.legacy-mode {
  width: 100%;
  height: 100%;
}
a {
  display: inline-block;
  color: #272b2e;
  text-decoration: none;
}
a:hover {
  color: #000;
  text-decoration: none;
}
p:not(:last-child) {
  margin-bottom: 0.7em;
}

.row {
  display: block;
  margin-top: 0;
  margin-right: -1.5rem;
  margin-bottom: 0;
  margin-left: -1.5rem;
  letter-spacing: -0.295rem;
  line-height: 0;
  text-rendering: optimizeSpeed;
}
.row > * {
  letter-spacing: normal;
  line-height: initial;
}
.row + .row {
  margin-top: 3rem;
}
[class*="col-"] {
  position: relative;
  display: inline-block;
  letter-spacing: -0.295rem;
  line-height: 0;
  text-rendering: optimizeSpeed;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  text-align: left;
  vertical-align: top;
  min-height: 1px;
}
[class*="col-"] > * {
  letter-spacing: normal;
  line-height: initial;
}
[class*="col-"] > .row {
  letter-spacing: -0.295rem;
  line-height: 0;
  text-rendering: optimizeSpeed;
}
[class*="col-"] > .row > * {
  letter-spacing: normal;
  line-height: initial;
}
@media screen and (min-width: 320px) {
  .col-sp-push-0 {
    left: auto;
  }
  .col-sp-pull-0 {
    right: auto;
  }
  .col-sp-1 {
    width: 8.3334%;
  }
  .col-sp-push-1 {
    left: 8.3334%;
  }
  .col-sp-pull-1 {
    right: 8.3334%;
  }
  .col-sp-offset-1 {
    margin-left: 8.3334%;
  }
  .col-sp-2 {
    width: 16.6667%;
  }
  .col-sp-push-2 {
    left: 16.6667%;
  }
  .col-sp-pull-2 {
    right: 16.6667%;
  }
  .col-sp-offset-2 {
    margin-left: 16.6667%;
  }
  .col-sp-3 {
    width: 25%;
  }
  .col-sp-push-3 {
    left: 25%;
  }
  .col-sp-pull-3 {
    right: 25%;
  }
  .col-sp-offset-3 {
    margin-left: 25%;
  }
  .col-sp-4 {
    width: 33.3334%;
  }
  .col-sp-push-4 {
    left: 33.3334%;
  }
  .col-sp-pull-4 {
    right: 33.3334%;
  }
  .col-sp-offset-4 {
    margin-left: 33.3334%;
  }
  .col-sp-5 {
    width: 41.6667%;
  }
  .col-sp-push-5 {
    left: 41.6667%;
  }
  .col-sp-pull-5 {
    right: 41.6667%;
  }
  .col-sp-offset-5 {
    margin-left: 41.6667%;
  }
  .col-sp-6 {
    width: 50%;
  }
  .col-sp-push-6 {
    left: 50%;
  }
  .col-sp-pull-6 {
    right: 50%;
  }
  .col-sp-offset-6 {
    margin-left: 50%;
  }
  .col-sp-7 {
    width: 58.3334%;
  }
  .col-sp-push-7 {
    left: 58.3334%;
  }
  .col-sp-pull-7 {
    right: 58.3334%;
  }
  .col-sp-offset-7 {
    margin-left: 58.3334%;
  }
  .col-sp-8 {
    width: 66.6667%;
  }
  .col-sp-push-8 {
    left: 66.6667%;
  }
  .col-sp-pull-8 {
    right: 66.6667%;
  }
  .col-sp-offset-8 {
    margin-left: 66.6667%;
  }
  .col-sp-9 {
    width: 75%;
  }
  .col-sp-push-9 {
    left: 75%;
  }
  .col-sp-pull-9 {
    right: 75%;
  }
  .col-sp-offset-9 {
    margin-left: 75%;
  }
  .col-sp-10 {
    width: 83.3334%;
  }
  .col-sp-push-10 {
    left: 83.3334%;
  }
  .col-sp-pull-10 {
    right: 83.3334%;
  }
  .col-sp-offset-10 {
    margin-left: 83.3334%;
  }
  .col-sp-11 {
    width: 91.6667%;
  }
  .col-sp-push-11 {
    left: 91.6667%;
  }
  .col-sp-pull-11 {
    right: 91.6667%;
  }
  .col-sp-offset-11 {
    margin-left: 91.6667%;
  }
  .col-sp-12 {
    width: 100%;
  }
  .col-sp-push-12 {
    left: 100%;
  }
  .col-sp-pull-12 {
    right: 100%;
  }
  .col-sp-offset-12 {
    margin-left: 100%;
  }
}
@media screen and (min-width: 375px) {
  .col-ip-push-0 {
    left: auto;
  }
  .col-ip-pull-0 {
    right: auto;
  }
  .col-ip-1 {
    width: 8.3334%;
  }
  .col-ip-push-1 {
    left: 8.3334%;
  }
  .col-ip-pull-1 {
    right: 8.3334%;
  }
  .col-ip-offset-1 {
    margin-left: 8.3334%;
  }
  .col-ip-2 {
    width: 16.6667%;
  }
  .col-ip-push-2 {
    left: 16.6667%;
  }
  .col-ip-pull-2 {
    right: 16.6667%;
  }
  .col-ip-offset-2 {
    margin-left: 16.6667%;
  }
  .col-ip-3 {
    width: 25%;
  }
  .col-ip-push-3 {
    left: 25%;
  }
  .col-ip-pull-3 {
    right: 25%;
  }
  .col-ip-offset-3 {
    margin-left: 25%;
  }
  .col-ip-4 {
    width: 33.3334%;
  }
  .col-ip-push-4 {
    left: 33.3334%;
  }
  .col-ip-pull-4 {
    right: 33.3334%;
  }
  .col-ip-offset-4 {
    margin-left: 33.3334%;
  }
  .col-ip-5 {
    width: 41.6667%;
  }
  .col-ip-push-5 {
    left: 41.6667%;
  }
  .col-ip-pull-5 {
    right: 41.6667%;
  }
  .col-ip-offset-5 {
    margin-left: 41.6667%;
  }
  .col-ip-6 {
    width: 50%;
  }
  .col-ip-push-6 {
    left: 50%;
  }
  .col-ip-pull-6 {
    right: 50%;
  }
  .col-ip-offset-6 {
    margin-left: 50%;
  }
  .col-ip-7 {
    width: 58.3334%;
  }
  .col-ip-push-7 {
    left: 58.3334%;
  }
  .col-ip-pull-7 {
    right: 58.3334%;
  }
  .col-ip-offset-7 {
    margin-left: 58.3334%;
  }
  .col-ip-8 {
    width: 66.6667%;
  }
  .col-ip-push-8 {
    left: 66.6667%;
  }
  .col-ip-pull-8 {
    right: 66.6667%;
  }
  .col-ip-offset-8 {
    margin-left: 66.6667%;
  }
  .col-ip-9 {
    width: 75%;
  }
  .col-ip-push-9 {
    left: 75%;
  }
  .col-ip-pull-9 {
    right: 75%;
  }
  .col-ip-offset-9 {
    margin-left: 75%;
  }
  .col-ip-10 {
    width: 83.3334%;
  }
  .col-ip-push-10 {
    left: 83.3334%;
  }
  .col-ip-pull-10 {
    right: 83.3334%;
  }
  .col-ip-offset-10 {
    margin-left: 83.3334%;
  }
  .col-ip-11 {
    width: 91.6667%;
  }
  .col-ip-push-11 {
    left: 91.6667%;
  }
  .col-ip-pull-11 {
    right: 91.6667%;
  }
  .col-ip-offset-11 {
    margin-left: 91.6667%;
  }
  .col-ip-12 {
    width: 100%;
  }
  .col-ip-push-12 {
    left: 100%;
  }
  .col-ip-pull-12 {
    right: 100%;
  }
  .col-ip-offset-12 {
    margin-left: 100%;
  }
}
@media screen and (min-width: 414px) {
  .col-ipp-push-0 {
    left: auto;
  }
  .col-ipp-pull-0 {
    right: auto;
  }
  .col-ipp-1 {
    width: 8.3334%;
  }
  .col-ipp-push-1 {
    left: 8.3334%;
  }
  .col-ipp-pull-1 {
    right: 8.3334%;
  }
  .col-ipp-offset-1 {
    margin-left: 8.3334%;
  }
  .col-ipp-2 {
    width: 16.6667%;
  }
  .col-ipp-push-2 {
    left: 16.6667%;
  }
  .col-ipp-pull-2 {
    right: 16.6667%;
  }
  .col-ipp-offset-2 {
    margin-left: 16.6667%;
  }
  .col-ipp-3 {
    width: 25%;
  }
  .col-ipp-push-3 {
    left: 25%;
  }
  .col-ipp-pull-3 {
    right: 25%;
  }
  .col-ipp-offset-3 {
    margin-left: 25%;
  }
  .col-ipp-4 {
    width: 33.3334%;
  }
  .col-ipp-push-4 {
    left: 33.3334%;
  }
  .col-ipp-pull-4 {
    right: 33.3334%;
  }
  .col-ipp-offset-4 {
    margin-left: 33.3334%;
  }
  .col-ipp-5 {
    width: 41.6667%;
  }
  .col-ipp-push-5 {
    left: 41.6667%;
  }
  .col-ipp-pull-5 {
    right: 41.6667%;
  }
  .col-ipp-offset-5 {
    margin-left: 41.6667%;
  }
  .col-ipp-6 {
    width: 50%;
  }
  .col-ipp-push-6 {
    left: 50%;
  }
  .col-ipp-pull-6 {
    right: 50%;
  }
  .col-ipp-offset-6 {
    margin-left: 50%;
  }
  .col-ipp-7 {
    width: 58.3334%;
  }
  .col-ipp-push-7 {
    left: 58.3334%;
  }
  .col-ipp-pull-7 {
    right: 58.3334%;
  }
  .col-ipp-offset-7 {
    margin-left: 58.3334%;
  }
  .col-ipp-8 {
    width: 66.6667%;
  }
  .col-ipp-push-8 {
    left: 66.6667%;
  }
  .col-ipp-pull-8 {
    right: 66.6667%;
  }
  .col-ipp-offset-8 {
    margin-left: 66.6667%;
  }
  .col-ipp-9 {
    width: 75%;
  }
  .col-ipp-push-9 {
    left: 75%;
  }
  .col-ipp-pull-9 {
    right: 75%;
  }
  .col-ipp-offset-9 {
    margin-left: 75%;
  }
  .col-ipp-10 {
    width: 83.3334%;
  }
  .col-ipp-push-10 {
    left: 83.3334%;
  }
  .col-ipp-pull-10 {
    right: 83.3334%;
  }
  .col-ipp-offset-10 {
    margin-left: 83.3334%;
  }
  .col-ipp-11 {
    width: 91.6667%;
  }
  .col-ipp-push-11 {
    left: 91.6667%;
  }
  .col-ipp-pull-11 {
    right: 91.6667%;
  }
  .col-ipp-offset-11 {
    margin-left: 91.6667%;
  }
  .col-ipp-12 {
    width: 100%;
  }
  .col-ipp-push-12 {
    left: 100%;
  }
  .col-ipp-pull-12 {
    right: 100%;
  }
  .col-ipp-offset-12 {
    margin-left: 100%;
  }
}
@media screen and (min-width: 576px) {
  .col-xs-push-0 {
    left: auto;
  }
  .col-xs-pull-0 {
    right: auto;
  }
  .col-xs-1 {
    width: 8.3334%;
  }
  .col-xs-push-1 {
    left: 8.3334%;
  }
  .col-xs-pull-1 {
    right: 8.3334%;
  }
  .col-xs-offset-1 {
    margin-left: 8.3334%;
  }
  .col-xs-2 {
    width: 16.6667%;
  }
  .col-xs-push-2 {
    left: 16.6667%;
  }
  .col-xs-pull-2 {
    right: 16.6667%;
  }
  .col-xs-offset-2 {
    margin-left: 16.6667%;
  }
  .col-xs-3 {
    width: 25%;
  }
  .col-xs-push-3 {
    left: 25%;
  }
  .col-xs-pull-3 {
    right: 25%;
  }
  .col-xs-offset-3 {
    margin-left: 25%;
  }
  .col-xs-4 {
    width: 33.3334%;
  }
  .col-xs-push-4 {
    left: 33.3334%;
  }
  .col-xs-pull-4 {
    right: 33.3334%;
  }
  .col-xs-offset-4 {
    margin-left: 33.3334%;
  }
  .col-xs-5 {
    width: 41.6667%;
  }
  .col-xs-push-5 {
    left: 41.6667%;
  }
  .col-xs-pull-5 {
    right: 41.6667%;
  }
  .col-xs-offset-5 {
    margin-left: 41.6667%;
  }
  .col-xs-6 {
    width: 50%;
  }
  .col-xs-push-6 {
    left: 50%;
  }
  .col-xs-pull-6 {
    right: 50%;
  }
  .col-xs-offset-6 {
    margin-left: 50%;
  }
  .col-xs-7 {
    width: 58.3334%;
  }
  .col-xs-push-7 {
    left: 58.3334%;
  }
  .col-xs-pull-7 {
    right: 58.3334%;
  }
  .col-xs-offset-7 {
    margin-left: 58.3334%;
  }
  .col-xs-8 {
    width: 66.6667%;
  }
  .col-xs-push-8 {
    left: 66.6667%;
  }
  .col-xs-pull-8 {
    right: 66.6667%;
  }
  .col-xs-offset-8 {
    margin-left: 66.6667%;
  }
  .col-xs-9 {
    width: 75%;
  }
  .col-xs-push-9 {
    left: 75%;
  }
  .col-xs-pull-9 {
    right: 75%;
  }
  .col-xs-offset-9 {
    margin-left: 75%;
  }
  .col-xs-10 {
    width: 83.3334%;
  }
  .col-xs-push-10 {
    left: 83.3334%;
  }
  .col-xs-pull-10 {
    right: 83.3334%;
  }
  .col-xs-offset-10 {
    margin-left: 83.3334%;
  }
  .col-xs-11 {
    width: 91.6667%;
  }
  .col-xs-push-11 {
    left: 91.6667%;
  }
  .col-xs-pull-11 {
    right: 91.6667%;
  }
  .col-xs-offset-11 {
    margin-left: 91.6667%;
  }
  .col-xs-12 {
    width: 100%;
  }
  .col-xs-push-12 {
    left: 100%;
  }
  .col-xs-pull-12 {
    right: 100%;
  }
  .col-xs-offset-12 {
    margin-left: 100%;
  }
}
@media screen and (min-width: 768px) {
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-1 {
    width: 8.3334%;
  }
  .col-sm-push-1 {
    left: 8.3334%;
  }
  .col-sm-pull-1 {
    right: 8.3334%;
  }
  .col-sm-offset-1 {
    margin-left: 8.3334%;
  }
  .col-sm-2 {
    width: 16.6667%;
  }
  .col-sm-push-2 {
    left: 16.6667%;
  }
  .col-sm-pull-2 {
    right: 16.6667%;
  }
  .col-sm-offset-2 {
    margin-left: 16.6667%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-4 {
    width: 33.3334%;
  }
  .col-sm-push-4 {
    left: 33.3334%;
  }
  .col-sm-pull-4 {
    right: 33.3334%;
  }
  .col-sm-offset-4 {
    margin-left: 33.3334%;
  }
  .col-sm-5 {
    width: 41.6667%;
  }
  .col-sm-push-5 {
    left: 41.6667%;
  }
  .col-sm-pull-5 {
    right: 41.6667%;
  }
  .col-sm-offset-5 {
    margin-left: 41.6667%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-7 {
    width: 58.3334%;
  }
  .col-sm-push-7 {
    left: 58.3334%;
  }
  .col-sm-pull-7 {
    right: 58.3334%;
  }
  .col-sm-offset-7 {
    margin-left: 58.3334%;
  }
  .col-sm-8 {
    width: 66.6667%;
  }
  .col-sm-push-8 {
    left: 66.6667%;
  }
  .col-sm-pull-8 {
    right: 66.6667%;
  }
  .col-sm-offset-8 {
    margin-left: 66.6667%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-10 {
    width: 83.3334%;
  }
  .col-sm-push-10 {
    left: 83.3334%;
  }
  .col-sm-pull-10 {
    right: 83.3334%;
  }
  .col-sm-offset-10 {
    margin-left: 83.3334%;
  }
  .col-sm-11 {
    width: 91.6667%;
  }
  .col-sm-push-11 {
    left: 91.6667%;
  }
  .col-sm-pull-11 {
    right: 91.6667%;
  }
  .col-sm-offset-11 {
    margin-left: 91.6667%;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
}
@media screen and (min-width: 992px) {
  .col-md-push-0 {
    left: auto;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-1 {
    width: 8.3334%;
  }
  .col-md-push-1 {
    left: 8.3334%;
  }
  .col-md-pull-1 {
    right: 8.3334%;
  }
  .col-md-offset-1 {
    margin-left: 8.3334%;
  }
  .col-md-2 {
    width: 16.6667%;
  }
  .col-md-push-2 {
    left: 16.6667%;
  }
  .col-md-pull-2 {
    right: 16.6667%;
  }
  .col-md-offset-2 {
    margin-left: 16.6667%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-4 {
    width: 33.3334%;
  }
  .col-md-push-4 {
    left: 33.3334%;
  }
  .col-md-pull-4 {
    right: 33.3334%;
  }
  .col-md-offset-4 {
    margin-left: 33.3334%;
  }
  .col-md-5 {
    width: 41.6667%;
  }
  .col-md-push-5 {
    left: 41.6667%;
  }
  .col-md-pull-5 {
    right: 41.6667%;
  }
  .col-md-offset-5 {
    margin-left: 41.6667%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-7 {
    width: 58.3334%;
  }
  .col-md-push-7 {
    left: 58.3334%;
  }
  .col-md-pull-7 {
    right: 58.3334%;
  }
  .col-md-offset-7 {
    margin-left: 58.3334%;
  }
  .col-md-8 {
    width: 66.6667%;
  }
  .col-md-push-8 {
    left: 66.6667%;
  }
  .col-md-pull-8 {
    right: 66.6667%;
  }
  .col-md-offset-8 {
    margin-left: 66.6667%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-10 {
    width: 83.3334%;
  }
  .col-md-push-10 {
    left: 83.3334%;
  }
  .col-md-pull-10 {
    right: 83.3334%;
  }
  .col-md-offset-10 {
    margin-left: 83.3334%;
  }
  .col-md-11 {
    width: 91.6667%;
  }
  .col-md-push-11 {
    left: 91.6667%;
  }
  .col-md-pull-11 {
    right: 91.6667%;
  }
  .col-md-offset-11 {
    margin-left: 91.6667%;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
}
@media screen and (min-width: 1200px) {
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-1 {
    width: 8.3334%;
  }
  .col-lg-push-1 {
    left: 8.3334%;
  }
  .col-lg-pull-1 {
    right: 8.3334%;
  }
  .col-lg-offset-1 {
    margin-left: 8.3334%;
  }
  .col-lg-2 {
    width: 16.6667%;
  }
  .col-lg-push-2 {
    left: 16.6667%;
  }
  .col-lg-pull-2 {
    right: 16.6667%;
  }
  .col-lg-offset-2 {
    margin-left: 16.6667%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-4 {
    width: 33.3334%;
  }
  .col-lg-push-4 {
    left: 33.3334%;
  }
  .col-lg-pull-4 {
    right: 33.3334%;
  }
  .col-lg-offset-4 {
    margin-left: 33.3334%;
  }
  .col-lg-5 {
    width: 41.6667%;
  }
  .col-lg-push-5 {
    left: 41.6667%;
  }
  .col-lg-pull-5 {
    right: 41.6667%;
  }
  .col-lg-offset-5 {
    margin-left: 41.6667%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-7 {
    width: 58.3334%;
  }
  .col-lg-push-7 {
    left: 58.3334%;
  }
  .col-lg-pull-7 {
    right: 58.3334%;
  }
  .col-lg-offset-7 {
    margin-left: 58.3334%;
  }
  .col-lg-8 {
    width: 66.6667%;
  }
  .col-lg-push-8 {
    left: 66.6667%;
  }
  .col-lg-pull-8 {
    right: 66.6667%;
  }
  .col-lg-offset-8 {
    margin-left: 66.6667%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-10 {
    width: 83.3334%;
  }
  .col-lg-push-10 {
    left: 83.3334%;
  }
  .col-lg-pull-10 {
    right: 83.3334%;
  }
  .col-lg-offset-10 {
    margin-left: 83.3334%;
  }
  .col-lg-11 {
    width: 91.6667%;
  }
  .col-lg-push-11 {
    left: 91.6667%;
  }
  .col-lg-pull-11 {
    right: 91.6667%;
  }
  .col-lg-offset-11 {
    margin-left: 91.6667%;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
}
@media screen and (min-width: 1600px) {
  .col-xl-push-0 {
    left: auto;
  }
  .col-xl-pull-0 {
    right: auto;
  }
  .col-xl-1 {
    width: 8.3334%;
  }
  .col-xl-push-1 {
    left: 8.3334%;
  }
  .col-xl-pull-1 {
    right: 8.3334%;
  }
  .col-xl-offset-1 {
    margin-left: 8.3334%;
  }
  .col-xl-2 {
    width: 16.6667%;
  }
  .col-xl-push-2 {
    left: 16.6667%;
  }
  .col-xl-pull-2 {
    right: 16.6667%;
  }
  .col-xl-offset-2 {
    margin-left: 16.6667%;
  }
  .col-xl-3 {
    width: 25%;
  }
  .col-xl-push-3 {
    left: 25%;
  }
  .col-xl-pull-3 {
    right: 25%;
  }
  .col-xl-offset-3 {
    margin-left: 25%;
  }
  .col-xl-4 {
    width: 33.3334%;
  }
  .col-xl-push-4 {
    left: 33.3334%;
  }
  .col-xl-pull-4 {
    right: 33.3334%;
  }
  .col-xl-offset-4 {
    margin-left: 33.3334%;
  }
  .col-xl-5 {
    width: 41.6667%;
  }
  .col-xl-push-5 {
    left: 41.6667%;
  }
  .col-xl-pull-5 {
    right: 41.6667%;
  }
  .col-xl-offset-5 {
    margin-left: 41.6667%;
  }
  .col-xl-6 {
    width: 50%;
  }
  .col-xl-push-6 {
    left: 50%;
  }
  .col-xl-pull-6 {
    right: 50%;
  }
  .col-xl-offset-6 {
    margin-left: 50%;
  }
  .col-xl-7 {
    width: 58.3334%;
  }
  .col-xl-push-7 {
    left: 58.3334%;
  }
  .col-xl-pull-7 {
    right: 58.3334%;
  }
  .col-xl-offset-7 {
    margin-left: 58.3334%;
  }
  .col-xl-8 {
    width: 66.6667%;
  }
  .col-xl-push-8 {
    left: 66.6667%;
  }
  .col-xl-pull-8 {
    right: 66.6667%;
  }
  .col-xl-offset-8 {
    margin-left: 66.6667%;
  }
  .col-xl-9 {
    width: 75%;
  }
  .col-xl-push-9 {
    left: 75%;
  }
  .col-xl-pull-9 {
    right: 75%;
  }
  .col-xl-offset-9 {
    margin-left: 75%;
  }
  .col-xl-10 {
    width: 83.3334%;
  }
  .col-xl-push-10 {
    left: 83.3334%;
  }
  .col-xl-pull-10 {
    right: 83.3334%;
  }
  .col-xl-offset-10 {
    margin-left: 83.3334%;
  }
  .col-xl-11 {
    width: 91.6667%;
  }
  .col-xl-push-11 {
    left: 91.6667%;
  }
  .col-xl-pull-11 {
    right: 91.6667%;
  }
  .col-xl-offset-11 {
    margin-left: 91.6667%;
  }
  .col-xl-12 {
    width: 100%;
  }
  .col-xl-push-12 {
    left: 100%;
  }
  .col-xl-pull-12 {
    right: 100%;
  }
  .col-xl-offset-12 {
    margin-left: 100%;
  }
}
@media screen and (min-width: 1920px) {
  .col-fhd-push-0 {
    left: auto;
  }
  .col-fhd-pull-0 {
    right: auto;
  }
  .col-fhd-1 {
    width: 8.3334%;
  }
  .col-fhd-push-1 {
    left: 8.3334%;
  }
  .col-fhd-pull-1 {
    right: 8.3334%;
  }
  .col-fhd-offset-1 {
    margin-left: 8.3334%;
  }
  .col-fhd-2 {
    width: 16.6667%;
  }
  .col-fhd-push-2 {
    left: 16.6667%;
  }
  .col-fhd-pull-2 {
    right: 16.6667%;
  }
  .col-fhd-offset-2 {
    margin-left: 16.6667%;
  }
  .col-fhd-3 {
    width: 25%;
  }
  .col-fhd-push-3 {
    left: 25%;
  }
  .col-fhd-pull-3 {
    right: 25%;
  }
  .col-fhd-offset-3 {
    margin-left: 25%;
  }
  .col-fhd-4 {
    width: 33.3334%;
  }
  .col-fhd-push-4 {
    left: 33.3334%;
  }
  .col-fhd-pull-4 {
    right: 33.3334%;
  }
  .col-fhd-offset-4 {
    margin-left: 33.3334%;
  }
  .col-fhd-5 {
    width: 41.6667%;
  }
  .col-fhd-push-5 {
    left: 41.6667%;
  }
  .col-fhd-pull-5 {
    right: 41.6667%;
  }
  .col-fhd-offset-5 {
    margin-left: 41.6667%;
  }
  .col-fhd-6 {
    width: 50%;
  }
  .col-fhd-push-6 {
    left: 50%;
  }
  .col-fhd-pull-6 {
    right: 50%;
  }
  .col-fhd-offset-6 {
    margin-left: 50%;
  }
  .col-fhd-7 {
    width: 58.3334%;
  }
  .col-fhd-push-7 {
    left: 58.3334%;
  }
  .col-fhd-pull-7 {
    right: 58.3334%;
  }
  .col-fhd-offset-7 {
    margin-left: 58.3334%;
  }
  .col-fhd-8 {
    width: 66.6667%;
  }
  .col-fhd-push-8 {
    left: 66.6667%;
  }
  .col-fhd-pull-8 {
    right: 66.6667%;
  }
  .col-fhd-offset-8 {
    margin-left: 66.6667%;
  }
  .col-fhd-9 {
    width: 75%;
  }
  .col-fhd-push-9 {
    left: 75%;
  }
  .col-fhd-pull-9 {
    right: 75%;
  }
  .col-fhd-offset-9 {
    margin-left: 75%;
  }
  .col-fhd-10 {
    width: 83.3334%;
  }
  .col-fhd-push-10 {
    left: 83.3334%;
  }
  .col-fhd-pull-10 {
    right: 83.3334%;
  }
  .col-fhd-offset-10 {
    margin-left: 83.3334%;
  }
  .col-fhd-11 {
    width: 91.6667%;
  }
  .col-fhd-push-11 {
    left: 91.6667%;
  }
  .col-fhd-pull-11 {
    right: 91.6667%;
  }
  .col-fhd-offset-11 {
    margin-left: 91.6667%;
  }
  .col-fhd-12 {
    width: 100%;
  }
  .col-fhd-push-12 {
    left: 100%;
  }
  .col-fhd-pull-12 {
    right: 100%;
  }
  .col-fhd-offset-12 {
    margin-left: 100%;
  }
}
@media screen and (min-width: 2560px) {
  .col-qhd-push-0 {
    left: auto;
  }
  .col-qhd-pull-0 {
    right: auto;
  }
  .col-qhd-1 {
    width: 8.3334%;
  }
  .col-qhd-push-1 {
    left: 8.3334%;
  }
  .col-qhd-pull-1 {
    right: 8.3334%;
  }
  .col-qhd-offset-1 {
    margin-left: 8.3334%;
  }
  .col-qhd-2 {
    width: 16.6667%;
  }
  .col-qhd-push-2 {
    left: 16.6667%;
  }
  .col-qhd-pull-2 {
    right: 16.6667%;
  }
  .col-qhd-offset-2 {
    margin-left: 16.6667%;
  }
  .col-qhd-3 {
    width: 25%;
  }
  .col-qhd-push-3 {
    left: 25%;
  }
  .col-qhd-pull-3 {
    right: 25%;
  }
  .col-qhd-offset-3 {
    margin-left: 25%;
  }
  .col-qhd-4 {
    width: 33.3334%;
  }
  .col-qhd-push-4 {
    left: 33.3334%;
  }
  .col-qhd-pull-4 {
    right: 33.3334%;
  }
  .col-qhd-offset-4 {
    margin-left: 33.3334%;
  }
  .col-qhd-5 {
    width: 41.6667%;
  }
  .col-qhd-push-5 {
    left: 41.6667%;
  }
  .col-qhd-pull-5 {
    right: 41.6667%;
  }
  .col-qhd-offset-5 {
    margin-left: 41.6667%;
  }
  .col-qhd-6 {
    width: 50%;
  }
  .col-qhd-push-6 {
    left: 50%;
  }
  .col-qhd-pull-6 {
    right: 50%;
  }
  .col-qhd-offset-6 {
    margin-left: 50%;
  }
  .col-qhd-7 {
    width: 58.3334%;
  }
  .col-qhd-push-7 {
    left: 58.3334%;
  }
  .col-qhd-pull-7 {
    right: 58.3334%;
  }
  .col-qhd-offset-7 {
    margin-left: 58.3334%;
  }
  .col-qhd-8 {
    width: 66.6667%;
  }
  .col-qhd-push-8 {
    left: 66.6667%;
  }
  .col-qhd-pull-8 {
    right: 66.6667%;
  }
  .col-qhd-offset-8 {
    margin-left: 66.6667%;
  }
  .col-qhd-9 {
    width: 75%;
  }
  .col-qhd-push-9 {
    left: 75%;
  }
  .col-qhd-pull-9 {
    right: 75%;
  }
  .col-qhd-offset-9 {
    margin-left: 75%;
  }
  .col-qhd-10 {
    width: 83.3334%;
  }
  .col-qhd-push-10 {
    left: 83.3334%;
  }
  .col-qhd-pull-10 {
    right: 83.3334%;
  }
  .col-qhd-offset-10 {
    margin-left: 83.3334%;
  }
  .col-qhd-11 {
    width: 91.6667%;
  }
  .col-qhd-push-11 {
    left: 91.6667%;
  }
  .col-qhd-pull-11 {
    right: 91.6667%;
  }
  .col-qhd-offset-11 {
    margin-left: 91.6667%;
  }
  .col-qhd-12 {
    width: 100%;
  }
  .col-qhd-push-12 {
    left: 100%;
  }
  .col-qhd-pull-12 {
    right: 100%;
  }
  .col-qhd-offset-12 {
    margin-left: 100%;
  }
}
@media screen and (min-width: 3840px) {
  .col-uhd-push-0 {
    left: auto;
  }
  .col-uhd-pull-0 {
    right: auto;
  }
  .col-uhd-1 {
    width: 8.3334%;
  }
  .col-uhd-push-1 {
    left: 8.3334%;
  }
  .col-uhd-pull-1 {
    right: 8.3334%;
  }
  .col-uhd-offset-1 {
    margin-left: 8.3334%;
  }
  .col-uhd-2 {
    width: 16.6667%;
  }
  .col-uhd-push-2 {
    left: 16.6667%;
  }
  .col-uhd-pull-2 {
    right: 16.6667%;
  }
  .col-uhd-offset-2 {
    margin-left: 16.6667%;
  }
  .col-uhd-3 {
    width: 25%;
  }
  .col-uhd-push-3 {
    left: 25%;
  }
  .col-uhd-pull-3 {
    right: 25%;
  }
  .col-uhd-offset-3 {
    margin-left: 25%;
  }
  .col-uhd-4 {
    width: 33.3334%;
  }
  .col-uhd-push-4 {
    left: 33.3334%;
  }
  .col-uhd-pull-4 {
    right: 33.3334%;
  }
  .col-uhd-offset-4 {
    margin-left: 33.3334%;
  }
  .col-uhd-5 {
    width: 41.6667%;
  }
  .col-uhd-push-5 {
    left: 41.6667%;
  }
  .col-uhd-pull-5 {
    right: 41.6667%;
  }
  .col-uhd-offset-5 {
    margin-left: 41.6667%;
  }
  .col-uhd-6 {
    width: 50%;
  }
  .col-uhd-push-6 {
    left: 50%;
  }
  .col-uhd-pull-6 {
    right: 50%;
  }
  .col-uhd-offset-6 {
    margin-left: 50%;
  }
  .col-uhd-7 {
    width: 58.3334%;
  }
  .col-uhd-push-7 {
    left: 58.3334%;
  }
  .col-uhd-pull-7 {
    right: 58.3334%;
  }
  .col-uhd-offset-7 {
    margin-left: 58.3334%;
  }
  .col-uhd-8 {
    width: 66.6667%;
  }
  .col-uhd-push-8 {
    left: 66.6667%;
  }
  .col-uhd-pull-8 {
    right: 66.6667%;
  }
  .col-uhd-offset-8 {
    margin-left: 66.6667%;
  }
  .col-uhd-9 {
    width: 75%;
  }
  .col-uhd-push-9 {
    left: 75%;
  }
  .col-uhd-pull-9 {
    right: 75%;
  }
  .col-uhd-offset-9 {
    margin-left: 75%;
  }
  .col-uhd-10 {
    width: 83.3334%;
  }
  .col-uhd-push-10 {
    left: 83.3334%;
  }
  .col-uhd-pull-10 {
    right: 83.3334%;
  }
  .col-uhd-offset-10 {
    margin-left: 83.3334%;
  }
  .col-uhd-11 {
    width: 91.6667%;
  }
  .col-uhd-push-11 {
    left: 91.6667%;
  }
  .col-uhd-pull-11 {
    right: 91.6667%;
  }
  .col-uhd-offset-11 {
    margin-left: 91.6667%;
  }
  .col-uhd-12 {
    width: 100%;
  }
  .col-uhd-push-12 {
    left: 100%;
  }
  .col-uhd-pull-12 {
    right: 100%;
  }
  .col-uhd-offset-12 {
    margin-left: 100%;
  }
}
